MidnightBSD Magus

x11-toolkits/qt4-gui

Qt graphical user interface library

Version Run OSVersion Arch License Restricted Status
4.7.2 224 0.4 amd64 gpl3 0 fail

Events

Machine Type Time Message
master 2011-08-07 18:43:38 depend "print/cups-client" does not exist.